body, html{
	direction:ltr;
	text-align:left;
}
a.fullink{
	left:0;
	right:auto;
}
a.fullink.narrowidth{
	left:0;
	right:auto;
}
.left-panel{
	float:right;
}
.main-wrapper{
	float:right;
}
.header-wrapper{
	background-position:right,center;
}
.header a.logo{
	margin-left: 1.1%;
	float:left;
}
ul.header-top-menu{
	float: right;
	margin-right: 0; /*3%;*/
}
ul.header-top-menu li{
	float: right;
}
ul.header-top-menu li a.donate {
	padding:2px 11px 2px 12px;
}
ul.header-top-menu li a.donate::after {
	margin-left:8px;
	margin-right:auto;
}

ul.header-main-menu{
	float: right;
	clear:right;
}
ul.header-main-menu li{
	float: left;
}
.slider-center .slider-image{
	float:left;
}
.slider-center .slider-image::before{
  right: 0;
  left: auto;
  transform: scaleX(-1);
}
.slider-content{
	float:left;
}
.blogpost-container-teaser h1 a::before{
	right:0;
	left:auto;
	background-position:bottom right;
}
a.teaser-link::before{
	right:-5px;
	left: auto;
}
.teasers .teaser{
	float:left;
	margin-left:2%;
	margin-right:0;
}
.teasers .teaser-first{
	margin-left:0;
}
.teaser .teaser-image p{
	left:10%;
	right: auto;
}
.home-right{
	float:left;
}
.otitle{
	text-align: left;
}
.otitle h1::before{
	float: right;
	background-position: center right;
	margin-left: .5em;
	margin-right: 0;
}
.otitle h1 a{
	float:right;
	margin-left: .5em;
	margin-right: 0;
}
.otitle h1 p{
	float:right;
	margin-left: .5em;
	margin-right: 0;
}
.otitle h1 p span{
	right: 0;
	left:auto;
}
.otitle h1 p span a.nolink{
	margin-left: .5em;
	margin-right: 0;
}
.otitle h1 p span a{
	margin-left: .5em;
	margin-right: 0;
}
.otitle a.album-ajaxmenu-admin{
	float:right;
}
.otitle a.album-ajaxmenu-admin::after{
	left:0;
	right:auto;
}
.calendar p.a-calendar-month-next{
	left:0;
	right:auto;
}
.calendar p.a-calendar-month-prev{
	right:0;
	left:auto;
}
.calendar-week p{
	float:left;
}
.calendar-week-week p span{
	right: -80%;
}
.calendar-week-week p span b{
	right: 0;
	left:auto;
}
.calendar-week-week p span b:after{
	border-left: solid 1px rgba(0,0,0,.4);
}
a.calendar-all{
	float:right;
}
ul.calendar-events li span{
	float:left;
}
ul.calendar-events li a{
	float:left;
}
.home-left{
	margin-left:1%;
	margin-right: 0;
	float:left;
}
.blog-teaser{
	margin-left: 1.25%;
	margin-right:0;
	float:left;
}
.blog-teaser.first-child{
	margin-left:0;
}
.blog-teaser-profile{
	left:0;
	right:auto;
}
.blog-teaser-content a.teaser-link::before{
	right:0;
	left:auto;
}
.blog-profile-teaser{
	margin-left:2.5%;
	margin-right:0;
	float:left;
}
.blog-profile-teaser.first-child{
	margin-left:0;
}
a.slider-sourcelink{
	right: 28px;
	left: auto;
}
.home-gallery-image{
	float:left;
	margin-left:.5%;
	margin-right:0;
}
.views-row-first .home-gallery-image{
	margin-left:0;
}
.not-front .views-row-first .home-gallery-image{
	margin-left:.5%;
	margin-right:0;
}
.not-front .home-gallery-image{
	margin-left:.5%;
	margin-right:0;
}
.home-gallery-image a.teaser-link{
	padding: 20px 30px 20px 10px;
}
.home-gallery-image a.teaser-link::before{
	right:0;
	left: auto;
}
.footer-top ul{
	float:right;
}
.footer-top ul:first-child{
	float:left;
}
.footer-bottom p.right{
	float:left;
}
.footer-bottom p.left{
	float:right;
	text-align:right;
}
.breadcrumb{
	text-align:right;
}
h1.top-title a.toptitle-back{
	float:right;
}
h1.top-title a.toptitle-meng{
	float:right;
}
.layout-right{
	float:left;
}
.layout-left{
	margin-left:2%;
	margin-right:0;
	float:left;
}
.news-container .description{
	float:left;
}
.likebox{
	float:right;
	direction: rtl;
}
a.full-container-share-bt{
	right:30px;
	left: auto;
}
.blogpost-container .description{
	float:left;
}
.blogpost-container{
	background-position: left center;
	padding-left: 40.5%;
	padding-right:0;
}
.blogpost-container.blogpost{
	padding-left: 43%;
	padding-right:0;
}
.blogpost-container-teaser .blogpost-profile{
	left: 29.5%;
	right:auto;
}
.blogpost-container-full .blogpost-profile{
	right: 4.5%;
	left:auto;
}
.blog-left .bloggers li{
	margin-left:5%;
	margin-right:0;
	float:left;
}
.blog-left .bloggers li.no-margin{
	margin-left:0;
}
.blog-left ul.teasers li img{
	margin-right:1.5%;
	margin-left:0;
	float:left;
}
.blog-left ul.teasers li .teaser-content{
	margin-left:2%;
	margin-right:0;
	float:left;
}
.ms-skin-default .ms-nav-prev{
	left: -50px;
	right:auto;
}
.ms-skin-default .ms-nav-next{
	right: -50px;
	left:auto;
}

.event-container-right{
	float:left;
}
.event-container-left{
	float:left;
	margin-left:4%;
	margin-right:0;
}
#masterslider-album{
	direction:ltr;
}
#masterslider-album .album-title{
	right: 30px;
	left:auto;
}
#masterslider-album .ms-thumb-image-bg{
	margin-left:10px;
	margin-right:0;
}
.hebron-imageset-wrapper{
	float:right;
	padding-right: 0;
}
ul#meng-editmenu{
	direction:ltr;
	left:7px;
	right:auto;
}
ul#meng-editmenu.meng-editmenu-slider{
	left:auto;
	right:8px;
	left:auto;
}
ul#meng-editmenu.meng-editmenu-slider li{
	direction: rtl;
}
ul#meng-editmenu.meng-editmenu-slider li a{
	direction: ltr;
}
.krumo-node{
	direction: rtl;
	text-align: right;
}
.cmform .cmform-open-form{
	float:right;
}
.cmform .cmform-attention{
	padding-left: 12px;
	padding-right:0;
	float: left;
}
.cmform .cm-form-submit-bt{
	float: right;
}
.cmform .cmform-sending{
	float: right;
}
.cmform .cmform-sending:before{
	float: left;
}
.cmform .cmform-sent{
	float: right;
}
.cmform .cmform-sent:before{
	float: left;
}
#talkback .comment-weight{
	float: left;
	margin: -3px 7px 20px 0px;
}
#talkback .comment-content{
	padding-left: 35px;
	padding-right:0;
}
#talkback .cmform-in .cmform-in-open-form{
	float: right;
}
#talkback .cmform-in .cmform-in-open-form:before{
	float: left;
}
.layout-history-top-child{
	float:left;
	margin-right: 3.5%;
	margin-left:0;
}
.layout-history-top h1.top-title a.toptitle-back{
	right: 0;
	left:auto;
}
.history-teaser{
	margin-left: 1.25%;
	margin-right:0;
	float:left;
}
.history-teaser-first{
	margin-left:0;
}
.history-teaser.first-child{
	margin-left:0;
}
.history-teaser-profile{
	left:0;
	right:auto;
}
.history-teaser-content a.teaser-link::before{
	right:0;
	left:auto;
}
.history-teaser-first .history-teaser-content a.teaser-link span.title{
	text-align:left;
}
.history-teaser-content a.teaser-link span.date{
	left: 10px;
	right:auto;
}
.timeline-inner{
	float:left;
	left:0;
	right:auto;
}
.timeline-inner::before{
	right:0;
	left:auto;
}
.timeline-obj{
	margin:0 12px 0 0;
}
.timeline-obj .timeline-top{
	right: 0;
	left:auto;
}
.timeline-obj .timeline-top::before{
	right:75px;
	left:auto;
}
.timeline-obj a{
	right:0;
	left:auto;
}
.timeline-wrapper p.a-history-timeline-next{
	right:auto;
	left:0;
}
.timeline-wrapper p.a-history-timeline-prev{
	right:0;
	left:auto;
}
.full-content-container .ms-skin-default .ms-nav-prev{
	right: -73px;
	left:auto;
}
.full-content-container .ms-skin-default .ms-nav-next{
	left: -70px;
	right:auto;
}
.full-content-container .event-container-right .ms-skin-default .ms-nav-next{
	left:6px;
	right:auto;
}
.full-content-container .event-container-right .ms-skin-default .ms-nav-prev{
	right:6px;
	left:auto;
}
.full-content-container.blogpost-container-full h1.title{
	direction: rtl;
	line-height: 1.15em;
}
.top-stories-pop{
	right: 0;
	left:auto;
}
.top-stories-pop label{
	float: left;
}
.top-stories-nid-wrapper{
	float: left;
}
.top-stories-pop p.top-stories-ok{
	left: 16px;
	right:auto;
}
.top-stories-pop p.top-stories-cancel{
	float: right;
	right: 12px;
	left: auto;
}
.top-stories-pop-close{
	right: 4px;
	left:auto;
}
.top-pop-status{
	right:0;
	left:auto;
}
.full-content-container.blogpost-container-full h1.title span{
	direction: ltr;
}


.slider-content a::before, a.teaser-link::before, .blogpost-container-teaser h1 a::before {
	transform:rotate(270deg);
	left:auto;
	right: 0;
}

.layout-history-top-child.layout-history-top-calendar {
  margin-right: 0;
}

a.toptitle-back.meng-editmenu.history-admin-add-topic {
  top: 6px;
  right: 5px;
  left: auto;
}

.layout-history-top-description ul.comment-admin-menu {
  right: auto;
  left: -33px;
}

a.donate-box span.h2 {
	margin-top: -1px;
    font-size: 19px;
}

a.donate-box span.h3::before {
    margin-right: 5px;
	margin-left:auto;
}

.fallen-img-right {
    float: left;
    margin: 0 18px 15px 0;
}

.fallen-content {
    margin-left: 3%;
    margin-right:0;
}

ul.header-top-menu li.langswitch {
	left:auto;
	right:0;
}

ul.header-top-menu li a.donate {
	margin-right:45px;
	margin-left:auto;
}

ul.header-top-menu li.langswitch:hover a span {
	margin-left:-13px;
	margin-right:auto;
}

ul.header-top-menu li.search {
	right:auto;
	left:0;
}
ul.header-top-menu li.search input {
	width: 122px;
    background-position: left center;
    padding: 4px 0 6px 23px;
}

@media screen and (max-width: 1008px)
{
	.header-wrapper{
		min-width:0;
		right:0;
		left:auto;
		width: 100%;
		height: 114px;
		background: url(../images/header-bg-left.jpg),url(../images/header-bg-line.jpg);
		background-repeat: no-repeat,repeat;
		background-position: 0 -38px, 0 -38px;
		background-size: auto 131%;
	}
	.header{
		left:0;
		right:auto;
		padding: 0 .4%;
		background-size:1200px;
		background-position:center;
	}
	.content-wrapper{
		width: 100%;
		min-width:0;
	}
	.header a.logo{
		width: 160px;
		margin-top: 0;
	}
	.header-wrapper-inner{
		position: relative;
		width: 100%;
		margin: 0 auto;
		height: 136px;
	}
	ul.header-top-menu{
		display: none;
	}
	ul.header-main-menu{
		position: absolute;
		top: 23px;
		right: 0;
		left:auto;
		width: 100%;
	}
	ul.header-main-menu li{
		display:none;
	}
	ul.header-main-menu li.menu-toggle{
		display:block;
		display: block;
		width: 45px;
		height: 30px;
		margin: 10px 20px;
		border-radius: 5px;
		position: absolute;
		cursor: pointer;
		transition: all 300ms;
		right: 0;
		left:auto;
		top: 0;
		direction: rtl;
	}
	ul.header-main-menu li.menu-toggle:focus{
		transform: rotate(0deg);
	}
	ul.header-main-menu.opened li.menu-toggle{
		transform: rotate(90deg);
		transition: all 300ms;
		padding-right: 0;
		margin: 1em;
	}
	ul.header-main-menu li.menu-toggle span{
		display: block;
		width: 45px;
		height: 4px;
		background-color: #C09777;
		border-radius: 2px;
		position: relative;
	}
	ul.header-main-menu li.menu-toggle span::before, ul.header-main-menu li.menu-toggle span::after{
		content: '';
		display: block;
		width: 45px;
		height: 4px;
		background-color: #C09777;
		border-radius: 2px;
		top: 14px;
		right: 0;
		left:auto;
		position: absolute;
	}
	ul.header-main-menu li.menu-toggle span::after{
		top: 28px;
	}
	ul.header-main-menu.opened{
		background-color: rgba(0, 23, 54, 0.95);
		width: 100%;
		padding: 16px 0 0 0;
	}
	ul.header-main-menu.opened li{
		display: block;
		float: none;
		margin: 0;
		padding: 0 16px;
		text-align: left;
	}
	ul.header-main-menu li a{
		display: block;
		font-size: 29px;
	}
	ul.header-main-menu li a img{
		display: inline-block;
		width: 53px;
		margin: 0 auto;
		margin-right: 13px;
		vertical-align: middle;
		padding-bottom: 5px;
	}
	.slider-center .slider-image{
		width: 54%;
	}
	.slider-content{
		width: 46%;
	}
	.slider-content a{
		padding: 12px 3px;
		padding-right:7px;
		font-size: 16px;
		line-height: 20px;
		overflow: hidden;
		height: 12.25em;
	}
	.slider-content span.slider-title{
		padding: 0;
		font-size: 20px;
		padding-bottom: 7px;
		line-height:20px;
	}
	.slider-content a::before, a.teaser-link::before, .blogpost-container-teaser h1 a::before{
		content:none;
		display: none;
	}
	a.slider-sourcelink{
		top: 13px;
		right: auto;
		left: 13px;
	}
	.teasers .teaser-2{
		display:none;
	}
	.teasers .teaser{
		width: 48%;
		margin-left:2%;
		margin-right:0;
	}
	.teasers .teaser-first{
		margin-left:1%;
		margin-right:0;
	}
	.teaser .teaser-image p{
		bottom: 6px;
		left: 7px;
	}
	.home-right{
		display:none;
	}
	.home-left{
		width: 98%;
	}
	.views-row-3 .blog-teaser{
		display: none;
	}
	.blog-teaser{
		width: 49%;
		margin-left: 2%;
		margin-right:0;
	}
	.views-row-1 .blog-teaser{
		margin-left:0;
	}
	.blog-profile-teaser{
		width: 23%;
		margin-top: 15px;
	}
	#masterslider-album{
		padding-bottom: 80px;
	}
	.ms-thumb-list.ms-dir-h{
		bottom: 11px;
	}
	.views-row-3 .home-gallery-image{
		display:none;
	}
	.home-gallery-image{
		margin-left: 1.5%;
		margin-right:0;
		width: 49.25%;
	}
	.home-slider{
		margin-top: 20px;
	}
	.layout-left{
		display:none;
	}
	.layout-right{
		width: 98%;
		margin-left: 1%;
		margin-right:0;
	}
	.blogpost-container{
		background-size: 73% auto;
		background-position: left center;
		background-repeat: no-repeat;
		height: 290px;
		margin-bottom: 20px;
		position: relative;
		padding-left: 45.5%;
		overflow: hidden;
		background-position: -115% center;
		padding-top: 12px;
	}
	.likebox{
		display: none;
	}
	h1.title{
		font-size: 20px;
		padding-bottom: 8px;
		line-height: 20px;
	}
	.blogpost-container h2.summary{
		font-size: 16px;
		line-height: 16px;
		margin-top: -2px;
		clear:both;
	}
	.event-container-right h2{
		font-size: 19px;
		line-height: 18px;
		margin-top:6px;
	}
	.blogpost-container .description{
		font-size: 11px;
	}
	.blogpost-container.blogpost{
		padding-left: 43%;
		padding-right: 7px;
	}
	.blogpost-container-teaser .blogpost-profile{
		width: 23%;
		width: 81px;
		padding-top: 13px;
	}
	.full-content-container.blogpost-container.blogpost h1.title{
		padding-left: 39px;
		padding-right:0;
		min-height: 89px;
		display: table;
	}
	.full-content-container.blogpost-container.blogpost h1.title a{
		vertical-align: middle;
		display: table-cell;
	}
	.blogpost-container-full .blogpost-profile{
		width:23%;
	}
	.full-content-container.blogpost-container-full h1.title{
		text-indent: 60px;
	}
	.home-gallery-image a.teaser-link{
		font-size: .9em;
		padding: 6px 10px;
		margin: 0;
		min-height: 74px;
		width: 164px;
		height: 110px;
		display: table-cell;
		vertical-align: middle;
	}
	a.fullink.narrowidth{
		width: 42%;
	}
	.event-container-right{
		float: none;
		width: 100%;
	}
	.event-container-left{
		float: none;
		margin-left: 0;
		width: 100%;
		margin-top: 17px;
	}
	.not-front .views-row-first .home-gallery-image{
		margin-left: 2%;
		margin-right:0;
	}
	.not-front .home-gallery-image{
		margin-left: 2%;
		margin-right:0;
		width: 47%;
		margin-bottom: 14px;
	}
	.not-front .home-gallery-image div{
		height: 157px;
		display: table;
	}
	body.page-node.node-type-album .otitle h1::before{
		content:none;
		dispaly:none;
	}
	body.page-node.node-type-album .otitle h1{
		font-size: 1em;
		padding: 0 7px 4px;
		height: 54px;
	}
	body.page-node.node-type-album .otitle h1 span.subtitle{
		position: absolute;
		display: block;
		font-size: 14px;
	}
	body.page-node.node-type-album .otitle h1 p span a{
		margin-top:2px;
	}
	body.page-node.node-type-album .otitle h1 p span a.nolink{
		font-size: 12px;
		margin-top: 6px;
	}
	body.page-node.node-type-album .otitle h1 p{
		margin-top: 0;
	}
	.layout-history-top-child{
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.layout-history-top-child.layout-history-top-calendar{
		display:none;
	}
	.history-teaser.history-teaser-first{
		display:none;
	}
	.history-teaser{
		width: 48%;
		margin-left: 1.5%;
		margin-right:0;
	}
	.history-teaser-image{
		height: 140px;
	}
	.history-teaser-content a.teaser-link span.date{
		display:none;
	}
	.history-teaser-content a.teaser-link span.title{
		padding: 0 8px;
		font-size: 14px;
		display:table-cell;
		vertical-align: middle;
	}
	.history-teaser-content a.teaser-link{
		min-height: 80px;
		display: table;
	}
	.layout-history-center{
		margin-top:30px;
	}
	.footer{
		padding-top:0;
	}
	.footer-top{
		display:none;
	}
	.footer-bottom b:after{
		content: '';
		display: block;
	}
	.footer-bottom{
		padding: 0 14px;
	}
	.footer-bottom p.right{
		padding: 22px 8px 22px 0;
	}
	.breadcrumb{
		padding: 20px 8px;
		text-align: left;
	}
}


.lang-en ul.header-main-menu {
	width: 83%;
	position: absolute;
	right: -19px;
	top: 34px;
}